Subject: Disman agenda for Pittsburgh (proposed)

From: Randy Presuhn <[email-masked]>
Date: Fri, 21 Jul 2000 14:28:26 -0700 (PDT)

Hi -

Comments and any further additions would be appreciated.
I need to get this to the secretariat by 17:00 Eastern
Daylight Time on Monday.  If additional issues arise
before the meeting, please bring them to this mailing
list so that meeting attendees can prepare.

                     Proposed
         Agenda for the Disman working group
 48th IETF meeting in Pittsburgh, Pennsylvania, USA
         Monday, July 31 from 13:00 to 15:00

1. Administrative matters
   1.1 introductions
   1.2 selection of minute-taker
       See http://www.ietf.org/instructions/minutes.html
   1.3 circulation of sign-up sheet
   1.4 Review of Agenda
   1.5 Allocation of time
2. Status of Current work
   2.1 Script MIB: updates to RFC 2592
       <draft-ietf-disman-script-mib-v2-01.txt>
   2.2 Schedule MIB: updates to RFC 2591
       <draft-ietf-disman-schedule-mib-v2-01.txt>
   2.3 Notification/Log MIB: IETF last call
       <draft-ietf-disman-notif-log-mib-16.txt>
   2.4 Event MIB: IETF last call
       <draft-ietf-disman-event-mib-10.txt>
   2.5 Expression MIB: IETF last call
       <draft-ietf-disman-express-mib-12.txt>
   2.6 Remote Operations MIB: in RFC editor's queue
       <draft-ietf-disman-remops-mib-08.txt>
3. Other relevant work
   3.1 rperfman BOF in Adelaide
   3.2 SnmpConf
   3.3 RmonMib
4. Technical Discussions
   See  http://www.ietf.org/instructions/slides.html
   4.1 closing remaining script/schedule issues
       Juergen Schoenwaelder, estimated 1/2 hour
5. Charter updates
   5.1 completed items
   5.2 changes to target dates
   5.3 Possible additions to charter
       5.3.1 "Script MIB Extensibility" (RFC 2593)
       5.3.2 anything else?
6. Wrap-up
   6.1 review of action items
   6.2 reminders to minute-takers and presenters
   6.3 retrieval of sign-up sheet

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------